Quark: Bibliothek in neue Version übernehmen

Jamonit

Mitglied
Hi,

ich habe die neue QuarkXpress Version 7. In unserer Redaktion wird teilweise noch mit Version 4 gearbeitet. Wir haben für bestimmte Formatierungen und Elemente (Rahmen, Ausrichtungen, Objekte, etc) eine Bibliothek angelegt. Wenn ich diese Bibliothek nun in Quark 7 (oder auch in 6; 6.5) öffnen möchte, sagt das Programm mir dass dies nicht kompatibel wäre und verweigert. Gibt es eine Möglichkeit, die Bibliotheken aus älteren QuarkXPress Versionen in die neuere zu konvertieren um sie dann Öffnen zu können?

Danke für jeden Tipp

Grüße
Jamonit